@import url('https://fonts.googleapis.com/css2?family=Inter:ital,opsz,wght@0,14..32,100..900;1,14..32,100..900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Lora:ital,wght@0,400..700;1,400..700&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Great+Vibes&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@100;200;300;400;500;600;700;800;900&display=swap');

* {
    text-decoration: none;
    list-style: none;
    scroll-behavior: smooth;
    margin: 0;
}

:root {
    --Txt-marron: #412520;
    --Txt-blanc: #F4EBE6;
    --Lora: "Lora", serif;
    --Great_Vibes: "Great Vibes", cursive;
    --Poppins: "Poppins", sans-serif;
    --Inter: "Inter", sans-serif;
    --semi-bold: 600;
    --medium: 500;
    --bold: 700;
    --regular: 400;
}

body {
    background-color: #FCFDFD;
}

.histoire-wrapper {
    position: relative;
    width: 100%;
    overflow: hidden;
    padding-top: 60px;
    padding-bottom: 170px;
}

.histoire-banner {
    position: absolute;
    left: 0;
    bottom: 0;
    z-index: 0;
    width: 100%;
    height: 210px;
    object-fit: cover;
    display: block;
}

.histoire-content {
    position: relative;
    z-index: 2;
    width: 100%;
    max-width: 1300px;
    margin: 0 auto;
    padding: 0 40px;
}

.histoire-inside {
    position: relative;
    display: flex;
    align-items: center;
    justify-content: flex-start;
    gap: 55px;
}

.histoire-photo {
    position: relative;
    z-index: 2;
    width: 450px;
    max-width: 100%;
    height: auto;
    display: block;
    transform: translateY(45px);
}

.histoire-txt {
    position: relative;
    z-index: 2;
    max-width: 800px;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    gap: 24px;
}

.histoire-txt>div {
    display: flex;
    flex-direction: column;
    gap: 10px;
}

.histoire-txt hr {
    width: 120px;
    border: 1px solid #B4B4B4;
}

.histoire-txt span {
    font-family: var(--Lora);
    font-style: italic;
    font-weight: var(--regular);
    color: var(--Txt-marron);
    font-size: 32px;
    letter-spacing: 4%;
}

.histoire-txt p {
    font-family: var(--Inter);
    color: var(--Txt-marron);
    font-size: 18px;
    line-height: 1.8;
    max-width: 400px;
    letter-spacing: 4%;
}

.histoire-btn {
    display: inline-flex;
    align-items: center;
    justify-content: center;
    height: 50px;
    padding: 0px 45px;
    border-radius: 10px;
    background-color: var(--Txt-marron);
    color: var(--Txt-blanc);
    font-family: var(--Inter);
    font-size: 1.2rem;
    font-weight: var(--regular);
    transition: 0.3s ease;
    text-align: center;
}

.histoire-btn:hover {
    background-color: var(--Txt-blanc);
    color: var(--Txt-marron);
}

.histoire-dessin {
    position: absolute;
    right: -30px;
    top: 50%;
    transform: translateY(-50%);
    z-index: 0;
    max-width: 400px;
    height: auto;
}

.histoire-patisserie-content {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    gap: 30px;
    z-index: 20;
    position: relative;
    padding: 0px 20px;
}

.histoire-patisserie-title {
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    gap: 20px;
    width: 100%;
    max-width: 580px;
}

.histoire-patisserie-title h1 {
    font-family: var(--Inter);
    font-weight: var(--medium);
    letter-spacing: 4%;
    color: var(--Txt-marron);
    text-transform: uppercase;
    font-size: 24px;
    text-align: center;
}

.histoire-patisserie-title hr {
    height: 2px;
    max-width: 40px;
    width: 100%;
    border: none;
    background-color: var(--Txt-marron);
}

.histoire-patisserie-wrap {
    position: relative;
    width: 100%;
    margin-top: 80px;
    margin-bottom: 60px;
}

.histoire-patisserie-wrap img {
    position: absolute;
    top: -60px;
    max-height: 600px;
    height: auto;
    width: auto;
    z-index: 0;
    opacity: 40%;
}

.histoire-patisserie-content p {
    color: var(--Txt-marron);
    font-family: var(--Inter);
    font-weight: var(--regular);
    letter-spacing: 4%;
    font-size: 20px;
    max-width: 680px;
}

.histoire-stars-content {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    position: relative;
    gap: 10px;
}

.histoire-stars-content h2 {
    color: var(--Txt-marron);
    font-family: var(--Great_Vibes);
    letter-spacing: 4%;
    font-weight: var(--regular);
    text-align: center;
    font-size: 48px;
}

.histoire-stars-content>div {
    margin-bottom: 20px;
    gap: 10px;
    display: flex;
    flex-direction: row;
}

.histoire-stars-content .bxs-star {
    color: #9E763C;
    font-size: 34px;
}

.histoire-stars-content p {
    color: var(--Txt-marron);
    font-family: var(--Inter);
    font-weight: var(--regular);
    letter-spacing: 4%;
    max-width: 550px;
    text-align: center;
    font-size: 18px;
    margin-bottom: 20px;
    line-height: 2rem;
}

.histoire-stars-wrapper {
    position: relative;
    margin-top: 80px;
}

.histoire-stars-wrapper img {
    position: absolute;
    top: 0px;
    max-height: 600px;
    height: auto;
    width: auto;
    right: 50px;
    z-index: 0;
    opacity: 30%;
    max-width: 600px;
}

.boutique-wrapper {
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: flex-start;
    width: 100%;
    margin-bottom: 60px;
    margin-top: 100px;
    overflow: hidden;
    gap: 120px;
    flex-wrap: wrap;
}

.boutique-wrapper img {
    border-radius: 0px 12px 12px 0px;
    max-height: 800px;
    height: auto;
    max-width: 1000px;
    width: 100%;
}

.boutique-content {
    display: flex;
    flex-direction: column;
    gap: 20px;
}

.boutique-content h3 {
    font-family: var(--Lora);
    font-style: italic;
    letter-spacing: 4%;
    color: var(--Txt-marron);
    text-align: left;
    font-size: 30px;
    font-weight: var(--medium);
    max-width: 300px;
}

.boutique-content hr {
    width: 130px;
    border: none;
    height: 2px;
    background-color: #B4B4B4;
    margin-top: 7px;
}

.boutique-content p {
    font-family: var(--Inter);
    color: var(--Txt-marron);
    letter-spacing: 4%;
    font-size: 18px;
    font-weight: var(--regular);
    max-width: 450px;
    line-height: 2rem;
}

.img-separator {
    width: 100%;
    overflow: hidden;
    margin-top: 80px;
}

.img-separator img {
    width: 100%;
    overflow: hidden;
    height: 210px;
    object-fit: cover;
}

.equipe-wrapper {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 40px;
    margin-top: 80px;
    flex-direction: row;
    flex-wrap: wrap;
    margin-bottom: 80px;
}

.equipe-content {
    display: flex;
    flex-direction: column;
    gap: 20px;
}

.equipe-content h4 {
    font-family: var(--Lora);
    color: var(--Txt-marron);
    font-weight: var(--medium);
    font-size: 30px;
    font-style: italic;
    letter-spacing: 4%;
}

.equipe-content hr {
    width: 140px;
    border: none;
    height: 2px;
    background-color: #B4B4B4;
    margin-top: 7px;
}

.equipe-content p {
    font-family: var(--Inter);
    color: var(--Txt-marron);
    letter-spacing: 4%;
    font-size: 18px;
    font-weight: var(--regular);
    max-width: 560px;
    line-height: 2rem;
}

.equipe-img {
    display: flex;
    height: auto;
    gap: 20px;
    flex-direction: row;
    justify-content: center;
    align-items: center;
}

.equipe-img img {
    width: 100%;
    height: auto;
}

.tenter-wrapper {
    position: relative;
    width: 100%;
    margin-top: 120px;
    margin-bottom: 200px;
}


.tenter-wrapper img {
    position: absolute;
    top: -60px;
    max-height: 600px;
    height: auto;
    width: auto;
    z-index: 0;
    opacity: 40%;
    max-width: 650px;
}

.tenter-content {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    gap: 20px;
    position: relative;
    z-index: 20;
    text-align: center;
}

.tenter-title span {
    font-family: var(--Lora);
    color: var(--Txt-marron);
    font-weight: var(--regular);
    font-style: italic;
    letter-spacing: 4%;
    font-size: 30px;
}

.tenter-title hr {
    background-color: #B4B4B4;
    width: 90%;
    border: none;
    height: 1px;
    margin: 0 auto;
    margin-top: 7px;
}

.tenter-content p {
    font-size: 18px;
    font-family: var(--Inter);
    color: var(--Txt-marron);
    letter-spacing: 4%;
    font-weight: var(--regular);
    text-align: center;
}

.tenter-content button {
    padding: 14px 24px;
    background-color: var(--Txt-marron);
    border: none;
    border-radius: 8px;
    color: #fff;
    font-family: var(--Inter);
    font-size: 20px;
    letter-spacing: 4%;
    cursor: pointer;
}

.tenter-content button:hover {
    background-color: #F4EBE6;
    color: var(--Txt-marron);
}


@media (max-width: 1570px) {
    .boutique-wrapper img {
        border-radius: 0px 12px 12px 0px;
        max-height: 600px;
        height: auto;
        max-width: 800px;
        width: 100%;
    }
}



@media (max-width: 1370px) {
    .boutique-wrapper {
        gap: 30px;
        flex-direction: column;
        margin-top: 130px;
    }

    .boutique-wrapper img {
        max-height: 600px;
        height: auto;
        width: 100%;
        border-radius: 12px;
    }

    .boutique-content p {
        max-width: 700px;
    }
}

@media (max-width: 1100px) {
    .histoire-wrapper {
        padding-top: 60px;
        padding-bottom: 140px;
    }

    .histoire-inside {
        gap: 30px;
    }

    .histoire-photo {
        width: 300px;
        transform: translateY(30px);
    }


    .histoire-banner,
    .img-separator img {
        height: 180px;
    }

    #histoire-banner {
        bottom: -20px;
    }
}

@media (max-width: 900px) {
    .histoire-inside {
        flex-direction: column;
        align-items: center;
        text-align: center;
    }

    .histoire-txt {
        align-items: center;
        max-width: 100%;
    }

    .histoire-txt p {
        max-width: 100%;
    }

    .histoire-photo {
        transform: translateY(20px);
        width: 320px;
    }

    .histoire-content {
        padding: 0px;
    }

    .histoire-banner,
    .img-separator img {
        height: 160px;
        bottom: 20px;
    }

    .boutique-content {
        padding: 0px 10px;
    }


    .tenter-wrapper img {
        width: 100%;
        top: 0px;
        bottom: 0px;
        opacity: 40%;
    }
}


@media (max-width: 600px) {
    .histoire-wrapper {
        padding-top: 40px;
        padding-bottom: 110px;
    }

    .histoire-content {
        padding: 0px;
    }

    .histoire-photo {
        width: 260px;
        transform: translateY(10px);
    }

    .histoire-banner,
    .img-separator img {
        height: 120px;
    }

    .histoire-stars-wrapper img {
        max-width: 400px;
    }

    .boutique-wrapper {
        margin-top: 40px;
    }

    .boutique-wrapper img {
        border-radius: 0px;
    }

    .equipe-content {
        padding: 0px 10px;
    }

    .tenter-wrapper {
        position: relative;
        width: 100%;
        margin-top: 80px;
        margin-bottom: 120px;
    }
}

@media (max-width: 530px) {
    .histoire-txt hr {
        margin: 0 auto;
    }
}

@media (max-width: 430px) {

    .histoire-patisserie-wrap img {
        height: 450px;
    }

    .histoire-stars-wrapper img {
        right: 0;
        top: 60px;

    }

}